/* Add additional stylesheets below
-------------------------------------------------- */
.UniversLT { 
	font-family: UniversLT;
	font-weight: normal;
	font-style: normal;
}
.UniversLT-Bold { 
	font-family: UniversLT-Bold;
	font-weight: normal;
	font-style: normal;
}
/*--- Font-face ---*/

/* Body and General Styles Start
-------------------------------------------------- */
body {color:#9c9e9f;font-size:16px;}

/* Body End
-------------------------------------------------- */

/* header Start 
-------------------------------------------------- */
header {}
.header { width:100%; display:inline-block; }
.header .header-col { display:inline-block; width:100%; padding:30px 0 0 0;}
.header .header-colleft { width:58%; float:left;}
.header .header-colleft .logo { text-align:center; padding:10px 0 6px; }
.header .header-colleft .logo img { max-width:100%; }
.header .header-colright {width:42%; float:left; background:#004596;}
.header .language { width:100%; display:inline-block; font-size:16px; padding:10px 0px; margin:0 0 10px 0; }
.header .language ul { width:100%; display:inline-block; padding:0; margin:0; }
.header .language ul li { width:auto; padding:0 12px; background:url(../images/sap2.png) right 6px no-repeat; float:left; list-style:none;}
.header .language ul li:last-child { background:none;}
.header .language ul li a { color:#849fd6; line-height:24px; }
.header .language ul li a.active { color:#fff; font-family: UniversLT-Bold; }
.header .language ul li a:hover { color:#849fd6; text-decoration:none; }
/* header End
-------------------------------------------------- */

/* navbar Start 
-------------------------------------------------- */
nav {}
.navbar-default { background:none; border:none;}
.navbar-collapse { padding:0;}
.navbar-brand { height:auto; padding:0; margin:0; display:inline-block; float:none; }
.navbar-nav { float: left; margin:0; padding:7px 0 0px; width:100%; }
.navbar-default .navbar-nav > li > a { color:#FFF; font-size:16px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover { background:none; color:#ffcb00;font-family: UniversLT-Bold;}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover { color:#ffcb00;}
.nav > li > a { padding:0; }
.navbar-nav > li { padding:10px 12px 10px; background:url(../images/nav-sap.png) right 15px no-repeat; }
.navbar-nav > li:last-child { padding:10px 10px 10px; background:none; }
.navbar { margin:0; min-height:auto;}

.navbar-nav > li:hover > .dropdown-menu { display: block; }
.dropdown-menu { background: #fff; border-radius: 0; box-shadow: none; left: 0px; min-width: 230px; padding:10px 0; border:none; }
.navbar-nav > li > .dropdown-menu li { padding: 0 15px; }
.navbar-nav > li > .dropdown-menu li a { color:#004596; padding:2px 0; float:left; font-size:16px;}
.navbar-nav > li > .dropdown-menu li a:hover {  background:none; }

/* navbar End
-------------------------------------------------- */
 
.banner { width:100%; position:relative; z-index:1; }	 
.banner .banner-container { width:1238px; margin:0 auto; }
.banner .banner-container .row { margin:0;}
.banner .banner-container .row .col-md-7,
.banner .banner-container .row .col-md-5 { padding:0;}
.banner .banner-container .row .col-md-7{ width:56.333%;}
.banner .right { background:#ffe270; width:100%; }
.white { background-color:#bad3eb; padding:0; position:absolute; left:0; bottom:0; margin:0; height:100%; }
.banner .banner-image { display:inline-block; border-right:8px solid #FFF; border-left:8px solid #FFF; float:left; width:100%; overflow:hidden; }
.inside-full-height {float:left;}
.banner .banner-image img { max-width:100%; width:100%; }
.banner .yellow-box { background:#ffcb00;border-right:8px solid #FFF; border-left:0px solid #FFF; }
.banner .yellow-box .rightlogo { position:absolute; float:right; right:26px; top:7px; }
/* Änderung am Banner 17.02.2017
.banner .yellow-box { background:#ffcb00;border-right:8px solid #FFF; border-left:0px solid #FFF;position:absolute;top:0;}
.banner .yellow-box .rightlogo { position:relative;padding:5px 5px 5px 5px;float:none;}
.banner .yellow-box .rightlogo img {max-width:582px;width:100%;height:auto;}
---------------------------- */
.banner .yellow-box .rightlogo img {max-width:100%;width:100%;height:auto;}
.banner .yellow-box .rightcontent img {max-width:100%;width:100% !important;height:auto;}
.banner .yellow-box .rightcontent {float:none; position:relative; width:100%;padding:0 0 25px 5px;}
.banner .yellow-box .rightcontent span { font-size:50px; color:#FFF;font-family: UniversLT-Bold; line-height:normal;}
.banner .yellow-box .rightcontent p { font-size:18px; color:#FFF; line-height:18px; padding-right:10px; }
.banner .yellow-box .rightcontent-inner { bottom:20px; float:right; position:absolute; width:100%;padding:0 0 0 10px;}

/* content Start 
-------------------------------------------------- */
#content {}
.middle-container { background:#f1f1f1; min-height:440px; margin-top:8px; }
.three-col { display:inline-block; width:82%; margin:-38px 0 0 30px; z-index:1; position:relative; }
.three-col .blue-box { background:#a1bdd9; border:7px solid #FFF; padding:14px; min-height:290px; margin:0 0 20px 0; }
.three-col .blue-box h1 { color:#004595; font-size:33px; font-family: UniversLT-Bold; margin:2px 0 6px 0; line-height:34px;}
.three-col .blue-box p { color:#fff; font-size:16px; line-height:24px;font-family: UniversLT-Bold; }


/* content End
-------------------------------------------------- */

/* footer Start 
-------------------------------------------------- */
footer {}
.footer { background:#0e51a3; color:#FFF; padding:32px;}
.footer .footer-logo { margin:0;}
.footer .footer-logo img { max-width:100%; margin:0;}
.footer .footer-right { font-size:16px; padding:10px 0;}
.footer .footer-right span { display:block;}
.footer .footer-nav { width:100%; display:inline-block; padding:15px 0;}
.footer .footer-nav h6 { font-size:17px; margin:0 0 15px 0; }
.footer .footer-nav h6 a { font-size:17px; color:#FFF; text-decoration:none; }
.footer .footer-nav ul { padding:0; margin:0; width:100%; }
.footer .footer-nav ul li { list-style:none; margin:0; width:100%; }
.footer .footer-nav ul li:first-child a { font-size: 17px; margin: 0 0 15px; color:#FFF; float:left; }
.footer .footer-nav ul li:first-child a:hover { background:none; }
.footer .footer-nav ul ul { display:inline-block; }
.footer .footer-nav ul li ul li { list-style:none; margin:0; width:100%;display:inline-block; }
.footer .footer-nav ul li ul li a { list-style:none; margin:0 !important; color:#6fa0cd !important; font-size:14px !important; }
.footer .footer-nav ul li a { color:#6fa0cd; font-size:14px; }
.footer .footer-nav ul li ul li a:hover { color:#fff !important; }

.footer .footer-nav .col1 { width:18%; float:left; padding-right:10px;}
.footer .footer-nav .col2 { width:14%; float:left; padding-right:10px;}
.footer .footer-nav .col3 { width:22%; float:left; padding-right:10px;}
.footer .footer-nav .col4 { width:18%; float:left; padding-right:10px;}
.footer .footer-nav .col5 { width:17%; float:left; padding-right:10px;}
.footer .footer-nav .col6 { width:10%; float:left; padding-right:10px;}
.footer .footer-nav .col7 { width:13%; float:left; padding-right:10px;}
.footer .footer-nav .col8 { width:12%; float:left; padding-right:0;}

/* footer End
-------------------------------------------------- */

.testimonial { width:100%; }
.testimonial .row { margin:0; }
.testimonial .row .col-md-4,
.testimonial .row .col-md-8 { padding:7px 0 0 0; }
.testimonial .row .col-md-4 { padding:7px 7px 0 0; }
.testimonial .testimonial-listing { border-bottom:1px dotted #676568; padding:0 0 5px 0; margin:15px 0 0 0; display:inline-block;}
.testimonial .testimonial-listing:last-child { border-bottom:none;}
.testimonial .testimonial-image { display:inline-block; width:100%; }
.testimonial .testimonial-image img { max-width:100%; }
.testimonial .testimonial-content { display:inline-block; color:#9c9e9f; }
.testimonial .testimonial-content p { font-family: UniversLT-Bold; font-size: 14px; margin:0; line-height:18px; }
.testimonial .testimonial-content a { background:url(../images/arrow.png) left 10px no-repeat; padding:0 0 10px 12px; color:#9c9e9f; float:right; margin:20px 20px 0 0; }
.partner { width:100%; display:inline-block; padding:10px 0; }
.partner ul { padding:0; margin:0; text-align:center; }
.partner ul li { padding:10px 8px; margin:0; width:32%; display:inline-block; list-style:none; }
.partner ul li img { max-width:100%; }
.br { background:url(../images/br.png) left center repeat-x; margin:0 0 10px 0; height:1px; padding:0 0 10px 0;}
.download { width:100%; margin:20px 0 0 0; display:inline-block;}
.download ul { width:100%; padding:0; margin:0;}
.download ul li { list-style:none; border-bottom:1px dotted #676568; padding:0 0 15px 0; margin:0 0 15px 0; width:100%; background:none;}
.download ul li a { color:#9c9e9f; font-family: UniversLT-Bold; font-size: 16px; }
.download ul li .icon { vertical-align:middle; display:table-cell; padding:0 20px 0 0; }
.download ul li .text { vertical-align:middle; display:table-cell; }
.news-section { width:100%; display:inline-block; margin:30px 0 0 0;}
.news-section .title { color: #004595; font-family: UniversLT-Bold;font-size: 16px; line-height:18px;}
.news-list { width:100%; display:inline-block; border-top:1px dotted #676568; padding:15px 0 0 0; margin:0;}
.news-list img { float:left; max-width:100%; margin:0 12px 0 0; }
.news-list a { color: #004595; font-family: UniversLT-Bold;font-size: 16px; line-height:18px;}
.download-contact { margin:0; }

.contact-form { width:100%; display:inline-block; margin:0; padding:0 19px 0 0;}
.form-horizontal .control-label { width:32%; float:left; text-align:left; font-weight:normal; color:#7d8084; padding:0 15px 0 0; font-size:15px; }
.form-horizontal .field { width:68%; float:left; }
.form-control { border:none; border-radius:0; box-shadow:none; height:41px;}
.form-control:focus { box-shadow:none; font-size:14px;}
.form-horizontal .message { width:100%; float:left; text-align:left; font-weight:normal; color:#7d8084; padding:0; font-size:15px; margin:20px 0 6px 0; }
.form-horizontal .message-field { padding:0; width:100%; display:inline-block; margin:0 0 8px 0; }
.form-horizontal .message-field .textarea { width:100%; height:100px; border:none; padding:0 10px; border:none; outline:none;}
.form-horizontal .message-field .textarea:focus { border:none;}
.form-horizontal .form-group { margin:0 0 9px 0;}
.btn-group { width:100%; display:inline-block; margin:0 0 10px 0; }
.btn-group .row { margin:0 -5px;}
.btn-group .row .col-sm-6 { padding:0 5px;}
.btn-default { background:#FFF; border-radius:0; border:none; height:42px; text-align:center; width:100%; font-size:15px; color:#7d8084; margin:0 0 15px 0; padding:0; outline:none; }
.btn-default:hover, .btn-default:focus { background:#FFF; color:#7d8084; padding:0;}

/* unternehmen page Start 
-------------------------------------------------- */
.two-col{padding:0px;width:100%;display:inline-block;}
.leftPart{margin:-38px 0 0;padding:0 15px 0 30px;width:100%;display:inline-block;box-sizing:border-box;position:relative;z-index:99; min-height:520px;}
.whiteBox{background:#fff;width:100%;display:inline-block;padding:0 10px 60px 180px;position:relative;}
.secondary-navigation{position:absolute;left:-30px;top:83px;}
.secondary-navigation ul{list-style:none;width:100%;margin:0;padding:0;}
.secondary-navigation ul li{margin-bottom:7px;background:#c9cbcc; min-width:185px;}
.secondary-navigation ul li a{font-size:15px;color:#fff;padding:2px 5px 5px 15px;width:100%;display:inline-block;}
.secondary-navigation ul li a.active{ background:#0e51a3;}
.page-header h1{font-size:14px;margin:0;color:#004595;}
.pageSubHead{font-size:16px;font-family: UniversLT-Bold;margin:40px 0 0;}
.pageSubHead-inner{font-size:16px; margin:40px 0 0;}
.leftPart p{margin-bottom:15px;}
.rightPart{margin:0 10px 0 -15px;}
.workWithUs{margin:30px 0 0;}
.hotline{color:#d12229;font-family: UniversLT-Bold; font-size:15px;}
.hotline a{color:#d12229;}
.reason{display:inline-block;margin:15px -1% 0;}
.reasonBox{background:#ffcb00;margin:0 1% 10px;width:31%;float:left;text-align:center;padding:6px;box-sizing:border-box;}
.reasonBox:hover{cursor:pointer;background:#e63a38;}
.reasonBox .glyphicon{color:#fff;}
.reasonBox span{width:100%;display:inline-block;margin:0 0 10px;color:#fff;}
.contactPerson{background:#fff;width:99%;display:inline-block; margin:0 0 16px 0;}
.contactPerson .personImg{float:left;width:30%;}
.contactPerson .contactDetail{float:left;width:70%;padding:17px 0 0 13px;font-size:16px;line-height:16px;}
.contactPerson .contactDetail .contactDetailName {margin:0 0 20px 0;}
.contactPerson .contactDetail-inner{float:left;width:70%;padding:17px 0 0 13px;font-size:15px;line-height:20px;font-family: UniversLT-Bold;}
.contactPerson .contactDetail-inner a { color:#9c9e9f; }
.contactPerson .contactDetail span{width:100%;display:inline-block;}
.contactPerson .contactDetail span.name{width:auto; border-right:2px solid #9c9e9f;padding:0 15px 0px 0;margin:0 15px 0px 0; font-family: UniversLT-Bold;}
.contactPerson .contactDetail a{color:#9c9e9f;}
.pageSubHead-contact { margin:15px 0 0;}
.whiteBox .content-list { padding:0; margin:0 0 15px 0; }
.whiteBox .content-list li { list-style:none; background:url(../images/bullet1.png) left 11px no-repeat; padding:0 0 0 12px; margin:0; }
.whiteBox .dataimage { margin:30px 0 0 0;}
.whiteBox .dataimage img { max-width:100%;}
.search-form .search-field { height:41px; background-color:#FFF; border:none; color:#555; padding:6px 12px; border:1px solid #e1e1e1; font-family: UniversLT; font-size:14px; font-weight:normal;}
.search-form .search-submit { height:41px; background-color:#FFF; border:none; color:#7d8084; padding:6px 12px; border:1px solid #e1e1e1; font-size:15px;}
.search-form .screen-reader-text { color: #7d8084; font-size: 15px; font-weight: normal;  }
.secondary-navigation a.back_link { background:#0e51a3; padding:4px 5px 4px 15px; color:#FFF; font-size:15px; min-width:185px; float:left;}
/* unternehmen page End
-------------------------------------------------- */

/* Responsive Style Start 
-------------------------------------------------- */
@media (max-width: 1237px) { 
.banner .banner-container { width:98%;}
}

@media (max-width: 1199px) {
.header .header-colleft { width:48%;}
.header .header-colright { width:52%;}
.three-col .blue-box { min-height:340px;}
.banner .yellow-box .rightcontent { /*bottom:30px;*/ width:auto; padding:0 0 0 10px;}
/* Änderung am Banner 20.02.2017
.banner .yellow-box .rightcontent {width:auto; padding:0 0 0 5px;}
----------------------------- */
.contactPerson .personImg img { max-width:100%;}
.search-form .search-field { width:135px; }
}

@media (max-width: 991px) {
.header .header-colleft { padding: 0 20px 0 0; width: 33%; }
.header .header-colright {width: 67%; }
.header .language { margin:0; padding:10px 0 0 0; }
.three-col { width:92%;}
.footer .footer-nav .col1 { width:24%; float:left; padding-right:10px;}
.footer .footer-nav .col2 { width:24%; float:left; padding-right:10px;}
.footer .footer-nav .col3 { width:24%; float:left; padding-right:10px;}
.footer .footer-nav .col4 { width:24%; float:left; padding-right:10px;}
.footer .footer-nav .col5 { width:24%; float:left; padding-right:10px;}
.footer .footer-nav .col6 { width:24%; float:left; padding-right:10px;}
.footer .footer-nav .col7 { width:24%; float:left; padding-right:10px;}
.footer .footer-nav .col8 { width:24%; float:left; padding-right:0;}
.footer .footer-nav ul { margin:0 0 20px 0;}
.banner .yellow-box .rightlogo { right:24px; text-align:right;}
.banner .yellow-box .rightlogo img { max-width:80%;}
/* Änderung am Banner 17.02.2017
.banner .yellow-box .rightlogo img { max-width:100%;}
.banner .yellow-box .rightcontent {width:auto; padding:0 0 0 5px;}
----------------------------- */
.navbar-nav > li:last-child { padding:10px 0 10px 12px;}
.partner ul li { width:48%;}
.two-col .col-sm-7,
.two-col .col-sm-5 { width:100%;}
.rightPart { margin:30px 0 0 0; padding:0 15px 0 30px;}
.right_part_form { margin:-10px 0 0 0;}
.contactPerson { width:100%;}
.contactPerson .personImg { width:21%;}
.contactPerson .contactDetail { width:79%;}
.reason { margin:15px -2% 0 -1%;}
.contact-form { padding:0;}
.contactPerson .contactDetail-inner { width:79%;}
.banner .yellow-box .rightcontent { width:60%;}
/* Änderung am Banner 17.02.17
.banner .yellow-box .rightcontent { width:100%;}
.banner .yellow-box .rightcontent span {font-size:18px;}
.banner .yellow-box .rightcontent p {font-size:14px;}
--------------------------- */
.search-form .search-field { width:auto; }
}
@media (max-width: 768px) {
.navbar-nav > li { padding:10px 11px;}
}

@media (max-width: 767px) {
.header .header-col { padding:10px 0 0;}
.header .header-colleft .logo { padding:10px 0 20px;}
.header .header-colleft { width:100%; padding:0; }
.header .header-colright { width:100%;}
.header .language { width:100%; padding:12px 0; }
.navbar-nav { padding:10px 0;}
.navbar-nav > li { background:none; padding:6px 10px; }
.navbar-nav > li:last-child { padding:6px 10px; }
.nav > li > a { display:inline;}
.banner .yellow-box .rightcontent .title { font-size:35px;}
.three-col { width:94%; margin:-38px 3% 0 3%}
.three-col .blue-box { min-height:1px;}
.footer .footer-nav .col1 { width:50%; float:left; padding-right:10px;}
.footer .footer-nav .col2 { width:50%; float:left; padding-right:10px;}
.footer .footer-nav .col3 { width:50%; float:left; padding-right:10px;}
.footer .footer-nav .col4 { width:50%; float:left; padding-right:10px;}
.footer .footer-nav .col5 { width:50%; float:left; padding-right:10px;}
.footer .footer-nav .col6 { width:50%; float:left; padding-right:10px;}
.footer .footer-nav .col7 { width:50%; float:left; padding-right:10px;}
.footer .footer-nav .col8 { width:50%; float:left; padding-right:0;}
.dropdown-menu { width:100%; position:relative; background:#0058c0; }
.navbar-nav > li:hover > .dropdown-menu { display: none; }
.navbar-nav > li > .dropdown-menu li a { color:#FFF;}
.header .language ul { text-align:center;}
.header .language ul li { float:none; display:inline; padding:0 10px 0 4px; }
.navbar-default .navbar-collapse { border-color:transparent;}
.leftPart  { margin:-8px 0 0;}
.btn-group .row .col-sm-6 { width:50%; float:left;}
.footer .footer-nav .col3 { min-height:290px;}
.header .language ul li { background:url(../images/sap2.png) right center no-repeat; }
.right_part_form { margin:10px 0 0 0;}
}

@media (max-width: 640px) {
.banner .banner-container .row .col-md-7 { width:100%; float:left;}
.banner .banner-container .row .col-md-7, .banner .banner-container .row .col-md-5 { width:100%; float:left;}
.three-col  { margin:-8px 3% 0; }
.banner .yellow-box .rightcontent { /*bottom: 0;*/ padding: 0 20px 0 10px; width: auto; /*position:absolute;*/ float:left;}
/* Änderung am Banner 17.02.2017
.banner .yellow-box {position:relative;}
.banner .yellow-box .rightcontent {padding: 0 0 0 5px; width:100%; position:relative; float:none;}
.banner .yellow-box .rightcontent span {font-size:28px;}
.banner .yellow-box .rightcontent p {font-size:16px;}
 ----------------------------- */
.banner .yellow-box { float:left; width:100%; border-left:8px solid #fff; min-height:140px; }
.banner .yellow-box .rightlogo { right:14px; margin:6px 0 20px; position:relative;}
.search-form .search-field { width:100%;}
}

@media (max-width: 480px) {
.header .language { width:100%;}
.navbar-toggle { margin-top:10px;}
.footer .footer-nav .col1 { width:100%; float:left; padding-right:10px;}
.footer .footer-nav .col2 { width:100%; float:left; padding-right:10px;}
.footer .footer-nav .col3 { width:100%; float:left; padding-right:10px;}
.footer .footer-nav .col4 { width:100%; float:left; padding-right:10px;}
.footer .footer-nav .col5 { width:100%; float:left; padding-right:10px;}
.footer .footer-nav .col6 { width:100%; float:left; padding-right:10px;}
.footer .footer-nav .col7 { width:100%; float:left; padding-right:10px;}
.footer .footer-nav .col8 { width:100%; float:left; padding-right:0;}
.leftPart { padding:0 15px;}
.whiteBox { padding:0 10px 60px;}
.secondary-navigation { left: 0; position: relative; top: 10px; width: 100%; margin:0 0 40px 0; }
.contactPerson .personImg { width:35%; padding:0;}
.contactPerson .contactDetail span.name { margin:0 10px 0 0; padding:0 10px 0 0;}
.contactPerson .contactDetail { width:65%;}
.rightPart { padding:0 15px;}
.reasonBox span { font-size:14px;}
.footer { padding:32px 15px;}
.contactPerson .contactDetail-inner { width:65%;}
.footer .footer-nav .col3 { min-height:2px;}
.banner .yellow-box .rightcontent { width:60%;}
/* Änderung am Banner 17.02.17
.banner .yellow-box .rightcontent { width:100%;}
--------------------------- */
.secondary-navigation a.back_link { width:100%; margin:0 0 30px; }
}

@media (max-width: 360px) {
.contactPerson { padding:10px;}
.contactPerson .personImg { width:100%; text-align:center; padding-bottom:10px;}
.contactPerson .contactDetail { width:100%; padding:0px;}
.reasonBox { width:48%;}
.reasonBox span { font-size:16px;}
.form-horizontal .control-label { width:100%; padding:0;}
.form-horizontal .field { width:100%; }
.btn-group .row .col-sm-6{ width:100%; }
.form-horizontal .message { margin:0 0 5px 0;}
.contactPerson .contactDetail-inner { width:100%; padding:0;}
div.wpcf7-response-output { margin:-5px 0 20px;}
}

/* xyz inner page End
-------------------------------------------------- */



